Subject: bug#16905: emacs 24.3: build error in sysdep on SunOS 5.5.1

From: Glenn Morris <[email-masked]>
Date: Fri, 28 Feb 2014 21:58:36 -0500

So it looks like SunOS 5.5 was end-of-lifed September 2005, is that right?

I think Emacs should explicitly drop support for such old Solaris versions.
I don't know where the cut-off should be.
Maybe support Solaris 8 and newer?

Note that Emacs 23.1's NEWS file said that Solaris versions 2.6 (ie,
SunOS 5.6 and older) and older would be dropped in future. So I'm
slightly surprised that 5.5 even configures...